h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_379 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_379 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_379 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_379 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_379 a { color: inherit; }
#imTextObject_379 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_379 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_379 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_379 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_379 p { margin: 0; padding: 0; }
#imTextObject_379 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_379 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_379 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_379 .imUl { text-decoration: underline; }
#imTextObject_379 .ff0 { font-family: "Tahoma"; }
#imTextObject_379 .ff1 { font-family: "Arlekino"; }
#imTextObject_379 .cf1 { color: #000000; }
#imTextObject_379 .cf2 { color: #FFFFFF; }
#imTextObject_379 .cf3 { color: #FFBF00; }
#imTextObject_379 .cf4 { color: #000000; }
#imTextObject_379 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_379 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_379 .cb1 { background-color: #000000; }
#imTextObject_379 .cb2 { background-color: transparent; }
#imTextObject_379 .cb3 { background-color: #FFBF00; }
#imTextObject_379 .cb4 { background-color: #000000; }
#imCell_382 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_382 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_382 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_382 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_382 a { color: inherit; }
#imTextObject_382 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_382 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_382 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_382 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_382 p { margin: 0; padding: 0; }
#imTextObject_382 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_382 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_382 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_382 .imUl { text-decoration: underline; }
#imTextObject_382 .ff0 { font-family: "Tahoma"; }
#imTextObject_382 .ff1 { font-family: "Arlekino"; }
#imTextObject_382 .cf1 { color: #000000; }
#imTextObject_382 .cf2 { color: #FFFFFF; }
#imTextObject_382 .cf3 { color: #000000; }
#imTextObject_382 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_382 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_382 .cb1 { background-color: #000000; }
#imTextObject_382 .cb2 { background-color: transparent; }
#imTextObject_382 .cb3 { background-color: #000000; }
#imCell_383 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_383 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_383 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_384 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_384 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_384 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_384 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_384 a { color: inherit; }
#imTextObject_384 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_384 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_384 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_384 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_384 p { margin: 0; padding: 0; }
#imTextObject_384 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_384 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_384 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_384 .imUl { text-decoration: underline; }
#imTextObject_384 .ff0 { font-family: "Tahoma"; }
#imTextObject_384 .ff1 { font-family: "Georgia"; }
#imTextObject_384 .ff2 { font-family: "Georgia"; }
#imTextObject_384 .cf1 { color: #000000; }
#imTextObject_384 .cf2 { color: #FFFFFF; }
#imTextObject_384 .cf3 { color: #FF0000; }
#imTextObject_384 .cf4 { color: #FFBF00; }
#imTextObject_384 .cf5 { color: #000000; }
#imTextObject_384 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_384 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_384 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_384 .cb1 { background-color: #000000; }
#imTextObject_384 .cb2 { background-color: transparent; }
#imTextObject_384 .cb3 { background-color: #FF0000; }
#imTextObject_384 .cb4 { background-color: #FFBF00; }
#imTextObject_384 .cb5 { background-color: #000000; }
#imCell_385 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_385 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_385 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_386 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_386 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_386 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_386 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_386 a { color: inherit; }
#imTextObject_386 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_386 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_386 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_386 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_386 p { margin: 0; padding: 0; }
#imTextObject_386 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_386 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_386 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_386 .imUl { text-decoration: underline; }
#imTextObject_386 .ff0 { font-family: "Tahoma"; }
#imTextObject_386 .ff1 { font-family: "Georgia"; }
#imTextObject_386 .ff2 { font-family: "Georgia"; }
#imTextObject_386 .cf1 { color: #000000; }
#imTextObject_386 .cf2 { color: #FFFFFF; }
#imTextObject_386 .cf3 { color: #FF0000; }
#imTextObject_386 .cf4 { color: #FFBF00; }
#imTextObject_386 .cf5 { color: #000000; }
#imTextObject_386 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_386 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_386 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_386 .cb1 { background-color: #000000; }
#imTextObject_386 .cb2 { background-color: transparent; }
#imTextObject_386 .cb3 { background-color: #FF0000; }
#imTextObject_386 .cb4 { background-color: #FFBF00; }
#imTextObject_386 .cb5 { background-color: #000000; }
#imCell_387 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_387 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_387 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_388 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_388 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_388 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_388 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_388 a { color: inherit; }
#imTextObject_388 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_388 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_388 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_388 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_388 p { margin: 0; padding: 0; }
#imTextObject_388 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_388 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_388 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_388 .imUl { text-decoration: underline; }
#imTextObject_388 .ff0 { font-family: "Tahoma"; }
#imTextObject_388 .ff1 { font-family: "Georgia"; }
#imTextObject_388 .ff2 { font-family: "Georgia"; }
#imTextObject_388 .cf1 { color: #000000; }
#imTextObject_388 .cf2 { color: #FFFFFF; }
#imTextObject_388 .cf3 { color: #FF0000; }
#imTextObject_388 .cf4 { color: #FFBF00; }
#imTextObject_388 .cf5 { color: #000000; }
#imTextObject_388 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_388 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_388 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_388 .cb1 { background-color: #000000; }
#imTextObject_388 .cb2 { background-color: transparent; }
#imTextObject_388 .cb3 { background-color: #FF0000; }
#imTextObject_388 .cb4 { background-color: #FFBF00; }
#imTextObject_388 .cb5 { background-color: #000000; }
#imCell_389 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_389 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_389 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_390 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_390 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_390 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_390 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_390 a { color: inherit; }
#imTextObject_390 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_390 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_390 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_390 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_390 p { margin: 0; padding: 0; }
#imTextObject_390 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_390 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_390 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_390 .imUl { text-decoration: underline; }
#imTextObject_390 .ff0 { font-family: "Tahoma"; }
#imTextObject_390 .ff1 { font-family: "Georgia"; }
#imTextObject_390 .ff2 { font-family: "Georgia"; }
#imTextObject_390 .cf1 { color: #000000; }
#imTextObject_390 .cf2 { color: #FFFFFF; }
#imTextObject_390 .cf3 { color: #FF0000; }
#imTextObject_390 .cf4 { color: #FFBF00; }
#imTextObject_390 .cf5 { color: #000000; }
#imTextObject_390 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_390 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_390 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_390 .cb1 { background-color: #000000; }
#imTextObject_390 .cb2 { background-color: transparent; }
#imTextObject_390 .cb3 { background-color: #FF0000; }
#imTextObject_390 .cb4 { background-color: #FFBF00; }
#imTextObject_390 .cb5 { background-color: #000000; }
#imCell_391 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_391 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_391 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_392 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_392 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_392 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_392 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_392 a { color: inherit; }
#imTextObject_392 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_392 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_392 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_392 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_392 p { margin: 0; padding: 0; }
#imTextObject_392 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_392 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_392 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_392 .imUl { text-decoration: underline; }
#imTextObject_392 .ff0 { font-family: "Tahoma"; }
#imTextObject_392 .ff1 { font-family: "Georgia"; }
#imTextObject_392 .ff2 { font-family: "Georgia"; }
#imTextObject_392 .cf1 { color: #000000; }
#imTextObject_392 .cf2 { color: #FFFFFF; }
#imTextObject_392 .cf3 { color: #FF0000; }
#imTextObject_392 .cf4 { color: #FFBF00; }
#imTextObject_392 .cf5 { color: #000000; }
#imTextObject_392 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_392 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_392 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_392 .cb1 { background-color: #000000; }
#imTextObject_392 .cb2 { background-color: transparent; }
#imTextObject_392 .cb3 { background-color: #FF0000; }
#imTextObject_392 .cb4 { background-color: #FFBF00; }
#imTextObject_392 .cb5 { background-color: #000000; }
#imCell_396 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_396 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_396 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_397 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_397 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_397 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_397 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_397 a { color: inherit; }
#imTextObject_397 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_397 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_397 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_397 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_397 p { margin: 0; padding: 0; }
#imTextObject_397 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_397 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_397 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_397 .imUl { text-decoration: underline; }
#imTextObject_397 .ff0 { font-family: "Tahoma"; }
#imTextObject_397 .ff1 { font-family: "Georgia"; }
#imTextObject_397 .ff2 { font-family: "Georgia"; }
#imTextObject_397 .cf1 { color: #000000; }
#imTextObject_397 .cf2 { color: #FFFFFF; }
#imTextObject_397 .cf3 { color: #FF0000; }
#imTextObject_397 .cf4 { color: #FFBF00; }
#imTextObject_397 .cf5 { color: #000000; }
#imTextObject_397 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_397 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_397 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_397 .cb1 { background-color: #000000; }
#imTextObject_397 .cb2 { background-color: transparent; }
#imTextObject_397 .cb3 { background-color: #FF0000; }
#imTextObject_397 .cb4 { background-color: #FFBF00; }
#imTextObject_397 .cb5 { background-color: #000000; }
#imCell_398 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_398 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_398 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_399 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_399 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_399 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_399 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_399 a { color: inherit; }
#imTextObject_399 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_399 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_399 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_399 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_399 p { margin: 0; padding: 0; }
#imTextObject_399 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_399 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_399 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_399 .imUl { text-decoration: underline; }
#imTextObject_399 .ff0 { font-family: "Tahoma"; }
#imTextObject_399 .ff1 { font-family: "Georgia"; }
#imTextObject_399 .ff2 { font-family: "Georgia"; }
#imTextObject_399 .cf1 { color: #000000; }
#imTextObject_399 .cf2 { color: #FFFFFF; }
#imTextObject_399 .cf3 { color: #FF0000; }
#imTextObject_399 .cf4 { color: #FFBF00; }
#imTextObject_399 .cf5 { color: #000000; }
#imTextObject_399 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_399 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_399 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_399 .cb1 { background-color: #000000; }
#imTextObject_399 .cb2 { background-color: transparent; }
#imTextObject_399 .cb3 { background-color: #FF0000; }
#imTextObject_399 .cb4 { background-color: #FFBF00; }
#imTextObject_399 .cb5 { background-color: #000000; }
#imCell_400 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_400 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_400 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_401 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_401 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_401 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_401 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_401 a { color: inherit; }
#imTextObject_401 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_401 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_401 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_401 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_401 p { margin: 0; padding: 0; }
#imTextObject_401 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_401 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_401 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_401 .imUl { text-decoration: underline; }
#imTextObject_401 .ff0 { font-family: "Tahoma"; }
#imTextObject_401 .ff1 { font-family: "Georgia"; }
#imTextObject_401 .ff2 { font-family: "Georgia"; }
#imTextObject_401 .cf1 { color: #000000; }
#imTextObject_401 .cf2 { color: #FFFFFF; }
#imTextObject_401 .cf3 { color: #FF0000; }
#imTextObject_401 .cf4 { color: #FFBF00; }
#imTextObject_401 .cf5 { color: #000000; }
#imTextObject_401 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_401 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_401 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_401 .cb1 { background-color: #000000; }
#imTextObject_401 .cb2 { background-color: transparent; }
#imTextObject_401 .cb3 { background-color: #FF0000; }
#imTextObject_401 .cb4 { background-color: #FFBF00; }
#imTextObject_401 .cb5 { background-color: #000000; }
#imCell_402 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_402 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_402 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_403 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_403 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_403 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_403 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_403 a { color: inherit; }
#imTextObject_403 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_403 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_403 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_403 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_403 p { margin: 0; padding: 0; }
#imTextObject_403 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_403 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_403 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_403 .imUl { text-decoration: underline; }
#imTextObject_403 .ff0 { font-family: "Tahoma"; }
#imTextObject_403 .ff1 { font-family: "Georgia"; }
#imTextObject_403 .ff2 { font-family: "Georgia"; }
#imTextObject_403 .cf1 { color: #000000; }
#imTextObject_403 .cf2 { color: #FFFFFF; }
#imTextObject_403 .cf3 { color: #FF0000; }
#imTextObject_403 .cf4 { color: #000000; }
#imTextObject_403 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_403 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_403 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_403 .cb1 { background-color: #000000; }
#imTextObject_403 .cb2 { background-color: transparent; }
#imTextObject_403 .cb3 { background-color: #FF0000; }
#imTextObject_403 .cb4 { background-color: #000000; }
#imCell_404 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_404 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_404 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_405 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_405 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_405 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_405 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_405 a { color: inherit; }
#imTextObject_405 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_405 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_405 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_405 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_405 p { margin: 0; padding: 0; }
#imTextObject_405 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_405 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_405 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_405 .imUl { text-decoration: underline; }
#imTextObject_405 .ff0 { font-family: "Tahoma"; }
#imTextObject_405 .ff1 { font-family: "Georgia"; }
#imTextObject_405 .ff2 { font-family: "Georgia"; }
#imTextObject_405 .cf1 { color: #000000; }
#imTextObject_405 .cf2 { color: #FFFFFF; }
#imTextObject_405 .cf3 { color: #FF0000; }
#imTextObject_405 .cf4 { color: #000000; }
#imTextObject_405 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_405 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_405 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_405 .cb1 { background-color: #000000; }
#imTextObject_405 .cb2 { background-color: transparent; }
#imTextObject_405 .cb3 { background-color: #FF0000; }
#imTextObject_405 .cb4 { background-color: #000000; }
#imCell_406 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_406 { position: relative; width: 802px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_406 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
